---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:40:37.099873'
uploaded: '2024-05-22T16:04:27.085594'
imported: '2024-05-22T16:06:58.398898'
import_id: ami-0873b589454efe455
import_region: us-west-2
signed: '2024-05-22T17:07:06.237470'
published: '2024-06-03T15:50:25.708712'
released: '2024-06-04T15:59:29.503354'
artifacts:
  ap-south-2: ami-0cf78e60aca0f1910
  ap-south-1: ami-003aaf07d0c4e3600
  eu-south-1: ami-05c531e7ce9369dc6
  eu-south-2: ami-0e22b6284c0de43c8
  me-central-1: ami-03903e93039698d4f
  il-central-1: ami-03466eaf3f55860a0
  ca-central-1: ami-0bb256e244320968e
  eu-central-1: ami-0125d7159390ad0c2
  eu-central-2: ami-056700e467fd547e9
  us-west-1: ami-0949995e29539a5bc
  us-west-2: ami-0cbcfb53d19392b13
  af-south-1: ami-01e027e4e4fcbd91e
  eu-north-1: ami-0a212ede559223b46
  eu-west-3: ami-05348a90aeca913e1
  eu-west-2: ami-001375eeda63a96f4
  eu-west-1: ami-0db48334889a05a9c
  ap-northeast-3: ami-08998eacd9039abae
  ap-northeast-2: ami-095bb8f64273dd7c0
  me-south-1: ami-0c56f9834eff9cd32
  ap-northeast-1: ami-0e2b60420c7da4d45
  sa-east-1: ami-00e2f1b4a1a08b63b
  ap-east-1: ami-0330cdf23ecbaf68b
  ap-southeast-1: ami-04441567a4a5b1d2f
  ap-southeast-2: ami-08b79af8d7f828c32
  ap-southeast-3: ami-0a0d08bf910fabc6a
  ap-southeast-4: ami-07534c6fb2012a5e5
  us-east-1: ami-0b4418b3d9f28d620
  us-east-2: ami-03185612cbccf0e37
metadata_updated: '2024-06-04T15:59:29.505487'
